body,html{
	margin:0;
	padding:0;
	background:url(site_back2.png) center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:150%;
	color:#444444;
}
hr{
	color:#FFF;
	border:none;
	background:#FFF;
	height:2px;
}
h1,h2,h3{
	color:#fff;
}
h1{
	font-size:20px;
	text-align:center;
}
h2{
	font-size:18px;
	text-align:center;
}
h3{
	font-size:15px;
	text-align:center;
}

a{
	color:#fff;
	text-decoration:underline;
	cursor:pointer;
}
a:hover{
	color:#000;
	text-decoration:underline;
}
p{
	margin:0;
	padding:0;
}
img{
	border:none;
}
div.right{
	float:right;
	width:50%;
	background:url(site_back.png) repeat-x #CE1717 center top;
	min-height:328px;
	_height:328px;
}
div.left{
	float:left;
	width:50%;
}
div.clear{
	clear:both;
}
div.rcolumn{
	float:left;
	width:320px;
	padding:25px;
	padding-top:87px;
	color:#FFF;
}
div.lcolumn{
	float:right;
	width:400px;
	padding:10px;
}
div.lcolumn h1{
	font-size:33px;
	color:#CE1717;
	line-height:100%;
}
div.domecek{
	background:url(site_domecek.png) no-repeat;
	width:398px;
	height:497px;
}
div.domecek a{
	position:absolute;
	background:none;
	display:block;
	width:199px;
}
div.domecek a:hover{
	background:url(site_domecek_hover.png) no-repeat;
}
div.domecek a.a1{
	background-position:1px 0px;
	height:245px;
}
div.domecek a.a2{
	background-position:-198px 0px;
	height:245px;
	margin-left:199px;
}
div.domecek a.a3{
	background-position:1px -245px;
	margin-top:245px;
	height:120px;
}
div.domecek a.a4{
	background-position:-198px -245px;
	height:120px;
	margin-left:199px;
	margin-top:245px;
}
div.domecek a.a5{
	background-position:1px -365px;
	height:132px;
	margin-top:365px;
}
div.domecek a.a6{
	background-position:-198px -365px;
	height:132px;
	margin-left:199px;
	margin-top:365px;
}
div.links{
	text-align:center;
	padding:20px 40px 10px 40px;
	font-weight:bold;
}
div.links a{
	white-space:nowrap;
	color:#131516;
	text-decoration:none;
}
div.links a:hover{
	color:#CE1717;
	text-decoration:underline;
}
div.rcolumn h2{
	color:#FFF;
	font-size:18px;
	border-bottom:2px solid #FFF;
	padding-bottom:15px;
}
div.rcolumn div.text{
}